.external {
	color: yellow;
}

* {
	font-family: Arial;
	font-size: 20px;
}

h1 {
	font-size: 60px;
}

#the_h2 {
	text-transform: uppercase ;
}
.languages {
	background-color:lightgreen ;
}

li[name] {

	border-style: outset;
}


img + ul {
	list-style-type: none;
  	margin: 10;
  	padding:10;
}

section img {
	height: 150px;
	width: 150px;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
	color: black;
}

ul > li {
	letter-spacing: 10px;
}
